[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: updating with aptitude



On 2009-04-06 15:46 +0200, orange wrote:

> this is my sources.list :
>
>
> #deb http://security.debian.org/ lenny/updates main contrib
> #deb-src http://security.debian.org/ lenny/updates main contrib
>
> #deb http://ftp.at.debian.org/debian/ lenny contrib main
> deb ftp://ftp.at.debian.org/debian/ lenny contrib main

So you're running Lenny which became stable in February.  There is
nothing wrong with this, but you had better uncomment the first entry
for the security updates.  Since these are currently disabled, there are
indeed no updates for you.

Sven


Reply to: